#wrapper{
	color:#000000;
	font-family:tahoma;
	font-size:14px;
	margin:0 auto;
	width:800px;
	margin-top:50px;
}

#wrapper a{
	cursor:pointer;
	font-size:15px;
	font-weight:bold;
	text-decoration:underline;
}

.box {
    background-color: #ffffff;
    color: Black;
    height: 90%;
    left: 7%;
    padding: 5px;
    position: fixed;
    right: 5%;
    top: 5%;
    width: 85%;
    z-index: 101;
	border:5px solid #888888;
	border-radius:10px;
	-moz-border-radius:10px;
}
.boxRegis {
    background-color: #ffffff;
    color: Black;
    height: 85%;
    left: 30%;
    padding: 5px;
    position: fixed;
    right: 30%;
    top: 8%;
    width: 40%;
    z-index: 101;
	border:5px solid #888888;
	border-radius:10px;
	-moz-border-radius:10px;
}
.boxThank {
    background-color: #ffffff;
    color: #888888;
    height: 10%;
    left: 30%;
    padding: 5px;
    position: fixed;
    right: 30%;
    top: 40%;
    width: 40%;
    z-index: 101;
	border:5px solid #888888;
	border-radius:10px;
	-moz-border-radius:10px;
}
.overlay {
    background: #000000;
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 100;
	opacity:0.5;
}

a.boxclose {
    background: url("images/cancel.png") repeat scroll left top transparent;
    cursor: pointer;
    float: right;
    height: 26px;
    left: 15px;
    position: relative;
    top: -15px;
    width: 26px;
}